Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ introduction/welcome/changelog.xml	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -12,4 +12,7 @@
 <itemizedlist>
 
+<listitem><para>October 7th, 2003 [igor]: Added missing http/ftp
+links (part VI).</para></listitem>
+    
 <listitem><para>October 7th, 2003 [tushar]: Add patch and modify tripwire
 instructions for gcc3 compilation.</para></listitem>
Index: server/other/bind/bind.ent
===================================================================
--- server/other/bind/bind.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/bind/bind.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -4,8 +4,8 @@
 <!ENTITY bind-config SYSTEM "bind-config.xml">
 <!ENTITY bind-desc SYSTEM "bind-desc.xml">
-<!ENTITY bind-buildsize "90 MB">
 <!ENTITY bind-version "9.2.2">
-<!ENTITY bind-download-http "">
+<!ENTITY bind-download-http "http://gd.tuwien.ac.at/infosys/servers/isc/bind9/&bind-version;/bind-&bind-version;.tar.gz">
 <!ENTITY bind-download-ftp "ftp://ftp.isc.org/isc/bind9/&bind-version;/bind-&bind-version;.tar.gz">
 <!ENTITY bind-size "4.8 MB">
+<!ENTITY bind-buildsize "90 MB">
 <!ENTITY bind-time "0.89 SBU">
Index: server/other/dhcp/dhcp.ent
===================================================================
--- server/other/dhcp/dhcp.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/dhcp/dhcp.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -1,14 +1,12 @@
 <!ENTITY dhcp SYSTEM "../dhcp.xml">
-<!ENTITY dhcp-intro SYSTEM "dhcp-intro.xml">
-<!ENTITY dhcp SYSTEM "dhcp.xml">
 <!ENTITY dhcp-intro SYSTEM "dhcp-intro.xml">
 <!ENTITY dhcp-inst SYSTEM "dhcp-inst.xml">
 <!ENTITY dhcp-exp SYSTEM "dhcp-exp.xml">
+<!ENTITY dhcp-config SYSTEM "dhcp-config.xml">
 <!ENTITY dhcp-desc SYSTEM "dhcp-desc.xml">
-<!ENTITY dhcp-config SYSTEM "dhcp-config.xml">
+<!ENTITY dhcp-version "3.0pl2">
+<!ENTITY dhcp-download-http "http://gd.tuwien.ac.at/infosys/servers/isc/dhcp/dhcp-&dhcp-version;.tar.gz">
+<!ENTITY dhcp-download-ftp "ftp://ftp.isc.org/isc/dhcp/dhcp-&dhcp-version;.tar.gz">
+<!ENTITY dhcp-size "852 KB">
 <!ENTITY dhcp-buildsize "29.6 MB">
-<!ENTITY dhcp-version "3.0pl2">
-<!ENTITY dhcp-download-http "">
-<!ENTITY dhcp-download-ftp "ftp://ftp.isc.org/isc/dhcp/dhcp-3.0pl2.tar.gz">
-<!ENTITY dhcp-size "852 KB">
 <!ENTITY dhcp-time "1.98 SBU">
Index: server/other/leafnode/leafnode.ent
===================================================================
--- server/other/leafnode/leafnode.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/leafnode/leafnode.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -3,10 +3,10 @@
 <!ENTITY leafnode-inst SYSTEM "leafnode-inst.xml">
 <!ENTITY leafnode-exp SYSTEM "leafnode-exp.xml">
+<!ENTITY leafnode-config SYSTEM "leafnode-config.xml">
 <!ENTITY leafnode-desc SYSTEM "leafnode-desc.xml">
-<!ENTITY leafnode-config SYSTEM "leafnode-config.xml">
-<!ENTITY leafnode-buildsize "14 MB">
 <!ENTITY leafnode-version "1.9.43">
 <!ENTITY leafnode-download-http "http://unc.dl.sourceforge.net/sourceforge/leafnode/leafnode-&leafnode-version;.rel.tar.bz2">
 <!ENTITY leafnode-download-ftp "ftp://unc.dl.sourceforge.net/pub/sourceforge/leafnode/leafnode-&leafnode-version;.rel.tar.bz2">
 <!ENTITY leafnode-size "614 KB">
+<!ENTITY leafnode-buildsize "14 MB">
 <!ENTITY leafnode-time "0.11 SBU">
Index: server/other/openldap/openldap.ent
===================================================================
--- server/other/openldap/openldap.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/openldap/openldap.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -3,10 +3,10 @@
 <!ENTITY openldap-inst SYSTEM "openldap-inst.xml">
 <!ENTITY openldap-exp SYSTEM "openldap-exp.xml">
+<!ENTITY openldap-config SYSTEM "openldap-config.xml">
 <!ENTITY openldap-desc SYSTEM "openldap-desc.xml">
-<!ENTITY openldap-config SYSTEM "openldap-config.xml">
-<!ENTITY openldap-buildsize "126 MB">
 <!ENTITY openldap-version "2.1.22">
-<!ENTITY openldap-download-http "">
+<!ENTITY openldap-download-http "http://gd.tuwien.ac.at/infosys/network/OpenLDAP/openldap-release/openldap-&openldap-version;.tgz">
 <!ENTITY openldap-download-ftp "ftp://ftp.openldap.org/pub/OpenLDAP/openldap-release/openldap-&openldap-version;.tgz">
 <!ENTITY openldap-size "2.0 MB">
+<!ENTITY openldap-buildsize "126 MB">
 <!ENTITY openldap-time "3.90 SBU">
Index: server/other/openssh/openssh.ent
===================================================================
--- server/other/openssh/openssh.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/openssh/openssh.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -3,10 +3,10 @@
 <!ENTITY openssh-inst SYSTEM "openssh-inst.xml">
 <!ENTITY openssh-exp SYSTEM "openssh-exp.xml">
+<!ENTITY openssh-config SYSTEM "openssh-config.xml">
 <!ENTITY openssh-desc SYSTEM "openssh-desc.xml">
-<!ENTITY openssh-config SYSTEM "openssh-config.xml">
-<!ENTITY openssh-buildsize "28.6 MB">
 <!ENTITY openssh-version "3.7.1p2">
 <!ENTITY openssh-download-http "http://sunsite.ualberta.ca/pub/OpenBSD/OpenSSH/portable/openssh-&openssh-version;.tar.gz">
 <!ENTITY openssh-download-ftp "ftp://ftp.openbsd.org/pub/OpenBSD/OpenSSH/portable/openssh-&openssh-version;.tar.gz">
 <!ENTITY openssh-size "780 KB">
+<!ENTITY openssh-buildsize "28.6 MB">
 <!ENTITY openssh-time "0.32 SBU">
Index: server/other/rsync/rsync.ent
===================================================================
--- server/other/rsync/rsync.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/rsync/rsync.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -3,10 +3,10 @@
 <!ENTITY rsync-inst SYSTEM "rsync-inst.xml">
 <!ENTITY rsync-exp SYSTEM "rsync-exp.xml">
+<!ENTITY rsync-config SYSTEM "rsync-config.xml">
 <!ENTITY rsync-desc SYSTEM "rsync-desc.xml">
-<!ENTITY rsync-config SYSTEM "rsync-config.xml">
-<!ENTITY rsync-buildsize "6.4 MB">
 <!ENTITY rsync-version "2.5.6">
 <!ENTITY rsync-download-http "http://rsync.samba.org/ftp/rsync/rsync-&rsync-version;.tar.gz">
 <!ENTITY rsync-download-ftp "ftp://rsync.samba.org/pub/rsync/rsync-&rsync-version;.tar.gz">
 <!ENTITY rsyncd-size "571 KB">
+<!ENTITY rsync-buildsize "6.4 MB">
 <!ENTITY rsyncd-time "0.65 SBU">
Index: server/other/samba/samba.ent
===================================================================
--- server/other/samba/samba.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/samba/samba.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -3,11 +3,11 @@
 <!ENTITY samba-inst SYSTEM "samba-inst.xml">
 <!ENTITY samba-exp SYSTEM "samba-exp.xml">
+<!ENTITY samba-config SYSTEM "samba-config.xml">
 <!ENTITY samba-config-exp SYSTEM "samba-config-exp.xml">
 <!ENTITY samba-desc SYSTEM "samba-desc.xml">
-<!ENTITY samba-config SYSTEM "samba-config.xml">
-<!ENTITY samba-buildsize "43 MB">
 <!ENTITY samba-version "2.2.8a">
 <!ENTITY samba-download-http "http://us1.samba.org/samba/ftp/samba-&samba-version;.tar.bz2">
 <!ENTITY samba-download-ftp "">
 <!ENTITY samba-size "4.4 MB">
+<!ENTITY samba-buildsize "43 MB">
 <!ENTITY samba-time "5.40 SBU">
Index: server/other/xinetd/xinetd.ent
===================================================================
--- server/other/xinetd/xinetd.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
+++ server/other/xinetd/xinetd.ent	(revision 71c83f300ea76c24473a02b55f819799e549d2dd)
@@ -3,11 +3,10 @@
 <!ENTITY xinetd-inst SYSTEM "xinetd-inst.xml">
 <!ENTITY xinetd-exp SYSTEM "xinetd-exp.xml">
-<!ENTITY xinetd-config-exp SYSTEM "xinetd-config-exp.xml">
+<!ENTITY xinetd-config SYSTEM "xinetd-config.xml">
 <!ENTITY xinetd-desc SYSTEM "xinetd-desc.xml">
-<!ENTITY xinetd-config SYSTEM "xinetd-config.xml">
-<!ENTITY xinetd-buildsize "6.5 MB">
 <!ENTITY xinetd-version "2.3.12">
 <!ENTITY xinetd-download-http "http://www.xinetd.org/xinetd-&xinetd-version;.tar.gz">
 <!ENTITY xinetd-download-ftp "">
 <!ENTITY xinetd-size "285 KB">
+<!ENTITY xinetd-buildsize "6.5 MB">
 <!ENTITY xinetd-time "0.14 SBU">
